
[ItemInfo]
MaxItem = 100

;======= (1) SoundMAX AD1986A Audio Driver ========================
[Item_1]
Condition = 23
Path   = ..\Drivers\Audio\32bit\2K_XP\
Tab = 0

;======= (2) SoundMAX AD1986A Audio Driver ========================
[Item_2]
Condition = 23
Path   = ..\Drivers\Audio\
Tab = 0

;======= (3) SoundMAX AD1986A Audio Driver ========================
[Item_3]
Condition = 23
Path   = ..\Drivers\Audio\Vista\
Tab = 0